/*
Theme Name: Enfold Child
Description: A <a href='https://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: https://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/*LOGO SVG*/
.logo svg {padding-top: 0px; padding-bottom: 5px;}

/*UNDERLINE*/
a:hover, a:focus, a:visited, #top .av_inherit_color a {text-decoration: none !important;}

/*Barra ao lado do menu*/
.avia-menu.av_menu_icon_beside {border-right-width: 0px;}

/*SETAS-SLIDER-HOME*/
#top .av-control-minimal .avia-slideshow-arrows a.avia-svg-icon {border: 0px solid #fff !important;}
#top .avia-slideshow-arrows a {font-size: 40px !important;}

